---
updatedAt: 2025-09-03T13:08:53.000Z
agentTools:
  projectIndex: https://developers.familysearch.org/main/llms.txt
---

# Restore Child-and-Parents Relationship

This example request illustrates how to restore a child-and-parents relationship.

## JSON

#### Request

```
POST /platform/tree/child-and-parents-relationships/R12-3456/restore
Accept: application/x-fs-v1+json
Content-Type: application/x-fs-v1+json
Authorization: Bearer YOUR_ACCESS_TOKEN_HERE
```

#### Response

```
HTTP/1.1 204 No Content
Content-type: application/x-fs-v1+json
X-processing-time: 3
Vary: Accept,Accept-Language,Accept-Encoding,Expect
Content-length: 0
Content-location: /platform/tree/child-and-parents-relationships/R12-3456
Date: Sun, 03 Apr 1836 10:00:00 GMT-5
Cache-control: no-cache, no-store, no-transform, must-revalidate, max-age=0
```

## XML

#### Request

```
POST /platform/tree/child-and-parents-relationships/R12-3456/restore
Accept: application/x-fs-v1+xml
Content-Type: application/x-fs-v1+xml
Authorization: Bearer YOUR_ACCESS_TOKEN_HERE
```

#### Response

```
HTTP/1.1 204 No Content
Content-type: application/x-fs-v1+xml
X-processing-time: 3
Vary: Accept,Accept-Language,Accept-Encoding,Expect
Content-length: 0
Content-location: /platform/tree/child-and-parents-relationships/R12-3456
Date: Sun, 03 Apr 1836 10:00:00 GMT-5
Cache-control: no-cache, no-store, no-transform, must-revalidate, max-age=0
```